[Résolu]gnome-software ne démarre plus après mise à jour

Avatar de l’utilisateur
pierrotlalune
Messages : 17
Inscription : 27 septembre 2018, 17:30
Localisation : Estal

[Résolu]gnome-software ne démarre plus après mise à jour

Message par pierrotlalune » 17 décembre 2018, 12:26

Bonjour à tous,
voici le retour du terminal:

Code : Tout sélectionner

$ gnome-software
gnome-software: symbol lookup error: gnome-software: undefined symbol: as_launchable_kind_to_string
$ 
Merci pour votre aide.
pll
Dernière modification par pierrotlalune le 23 décembre 2018, 13:33, modifié 1 fois.

Avatar de l’utilisateur
nouvo09
Messages : 1980
Inscription : 20 octobre 2009, 08:14
Localisation : Paris, France

Re: gnome-software ne démarre plus après mise à jour

Message par nouvo09 » 17 décembre 2018, 16:03

salut
tu as regardé man gnome-software ? Tu es sur qu'il n'attend pas quelque chose comme argument ?

à priori il devrait être lancé depuis l'interface graphique non ?
C'est pas parce que c'est difficile qu'on ose pas,
c'est parce qu'on ose pas que c'est difficile !

Avatar de l’utilisateur
pierrotlalune
Messages : 17
Inscription : 27 septembre 2018, 17:30
Localisation : Estal

Re: gnome-software ne démarre plus après mise à jour

Message par pierrotlalune » 18 décembre 2018, 16:37

Salut nouvo09,
même via l'interface graphique, il ne démarre plus !
En regardant le man, j'ai essayé avec le mode overview:

Code : Tout sélectionner

$ gnome-software --mode overview
gnome-software: symbol lookup error: gnome-software: undefined symbol: as_launchable_kind_to_string
$ 
a+
pll

Avatar de l’utilisateur
nouvo09
Messages : 1980
Inscription : 20 octobre 2009, 08:14
Localisation : Paris, France

Re: gnome-software ne démarre plus après mise à jour

Message par nouvo09 » 19 décembre 2018, 01:38

Dans un premier temps je dirais de le réinstaller, juste au au cas où.

Ei si ce comportement persiste, regarder dans bugzilla et éventuellement rapporter le bug.
C'est pas parce que c'est difficile qu'on ose pas,
c'est parce qu'on ose pas que c'est difficile !

Avatar de l’utilisateur
pierrotlalune
Messages : 17
Inscription : 27 septembre 2018, 17:30
Localisation : Estal

Re: gnome-software ne démarre plus après mise à jour

Message par pierrotlalune » 19 décembre 2018, 15:50

Bonjour nouvo09,
la réinstallation ne donne rien.
En revanche, j'ai eu l'idée de lancer un "yum check":

Code : Tout sélectionner

# yum check
Modules complémentaires chargés : fastestmirror, langpacks
GeoIP-1.5.0-13.el7.x86_64 est un doublon de GeoIP-1.5.0-11.el7.x86_64
1:NetworkManager-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-1.10.2-16.el7_5.x86_64
1:NetworkManager-adsl-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-adsl-1.10.2-16.el7_5.x86_64
1:NetworkManager-bluetooth-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-bluetooth-1.10.2-16.el7_5.x86_64
1:NetworkManager-glib-1.12.0-8.el7_6.x86_64 des conflits sont installés NetworkManager-libnm < ('1', '1.12.0', '8.el7_6'): 1:NetworkManager-libnm-1.10.2-16.el7_5.x86_64
1:NetworkManager-glib-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-glib-1.10.2-16.el7_5.x86_64
1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64 des conflits sont installés NetworkManager-glib < ('1', '1.12.0', '8.el7_6'): 1:NetworkManager-glib-1.10.2-16.el7_5.x86_64
1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-libnm-1.10.2-16.el7_5.x86_64
1:NetworkManager-ppp-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-ppp-1.10.2-16.el7_5.x86_64
1:NetworkManager-team-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-team-1.10.2-16.el7_5.x86_64
1:NetworkManager-tui-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-tui-1.10.2-16.el7_5.x86_64
1:NetworkManager-wifi-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-wifi-1.10.2-16.el7_5.x86_64
1:NetworkManager-wwan-1.12.0-8.el7_6.x86_64 est un doublon de 1:NetworkManager-wwan-1.10.2-16.el7_5.x86_64
PackageKit-1.1.10-1.el7.centos.x86_64 est un doublon de PackageKit-1.1.5-2.el7.centos.x86_64
PackageKit-command-not-found-1.1.10-1.el7.centos.x86_64 est un doublon de PackageKit-command-not-found-1.1.5-2.el7.centos.x86_64
PackageKit-glib-1.1.10-1.el7.centos.x86_64 est un doublon de PackageKit-glib-1.1.5-2.el7.centos.x86_64
PackageKit-gstreamer-plugin-1.1.10-1.el7.centos.x86_64 est un doublon de PackageKit-gstreamer-plugin-1.1.5-2.el7.centos.x86_64
PackageKit-gtk3-module-1.1.10-1.el7.centos.x86_64 est un doublon de PackageKit-gtk3-module-1.1.5-2.el7.centos.x86_64
PackageKit-yum-1.1.10-1.el7.centos.x86_64 est un doublon de PackageKit-yum-1.1.5-2.el7.centos.x86_64
abrt-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-2.1.11-50.el7.centos.x86_64
abrt-addon-ccpp-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-addon-ccpp-2.1.11-50.el7.centos.x86_64
abrt-addon-pstoreoops-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-addon-pstoreoops-2.1.11-50.el7.centos.x86_64
abrt-addon-python-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-addon-python-2.1.11-50.el7.centos.x86_64
abrt-addon-xorg-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-addon-xorg-2.1.11-50.el7.centos.x86_64
abrt-dbus-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-dbus-2.1.11-50.el7.centos.x86_64
abrt-gui-libs-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-gui-libs-2.1.11-50.el7.centos.x86_64
abrt-libs-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-libs-2.1.11-50.el7.centos.x86_64
abrt-python-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-python-2.1.11-50.el7.centos.x86_64
abrt-retrace-client-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-retrace-client-2.1.11-50.el7.centos.x86_64
abrt-tui-2.1.11-52.el7.centos.x86_64 est un doublon de abrt-tui-2.1.11-50.el7.centos.x86_64
accountsservice-0.6.50-2.el7.x86_64 est un doublon de accountsservice-0.6.45-7.el7.x86_64
accountsservice-libs-0.6.50-2.el7.x86_64 est un doublon de accountsservice-libs-0.6.45-7.el7.x86_64
adcli-0.8.1-6.el7.x86_64 est un doublon de adcli-0.8.1-4.el7.x86_64
adwaita-cursor-theme-3.28.0-1.el7.noarch est un doublon de adwaita-cursor-theme-3.26.0-1.el7.noarch
adwaita-gtk2-theme-3.28-2.el7.x86_64 est un doublon de adwaita-gtk2-theme-3.22.2-2.el7_5.x86_64
adwaita-icon-theme-3.28.0-1.el7.noarch est un doublon de adwaita-icon-theme-3.26.0-1.el7.noarch
alsa-lib-1.1.6-2.el7.x86_64 est un doublon de alsa-lib-1.1.4.1-2.el7.x86_64
alsa-plugins-pulseaudio-1.1.6-1.el7.x86_64 est un doublon de alsa-plugins-pulseaudio-1.1.1-1.el7.x86_64
alsa-utils-1.1.6-1.el7.x86_64 est un doublon de alsa-utils-1.1.3-2.el7.x86_64
anaconda-widgets-21.48.22.147-1.el7.centos.x86_64 est un doublon de anaconda-widgets-21.48.22.134-1.el7.centos.x86_64
at-3.1.13-24.el7.x86_64 est un doublon de at-3.1.13-23.el7.x86_64
at-spi2-atk-2.26.2-1.el7.x86_64 est un doublon de at-spi2-atk-2.22.0-2.el7.x86_64
at-spi2-core-2.28.0-1.el7.x86_64 est un doublon de at-spi2-core-2.22.0-1.el7.x86_64
atk-2.28.1-1.el7.x86_64 est un doublon de atk-2.22.0-3.el7.x86_64
audit-2.8.4-4.el7.x86_64 est un doublon de audit-2.8.1-3.el7_5.1.x86_64
audit-libs-2.8.4-4.el7.x86_64 est un doublon de audit-libs-2.8.1-3.el7_5.1.x86_64
audit-libs-python-2.8.4-4.el7.x86_64 est un doublon de audit-libs-python-2.8.1-3.el7_5.1.x86_64
augeas-libs-1.4.0-6.el7.x86_64 est un doublon de augeas-libs-1.4.0-5.el7_5.1.x86_64
1:autocorr-en-5.3.6.1-19.el7.noarch est un doublon de 1:autocorr-en-5.3.6.1-10.el7.noarch
baobab-3.28.0-2.el7.x86_64 est un doublon de baobab-3.22.1-1.el7.x86_64
bash-4.2.46-31.el7.x86_64 est un doublon de bash-4.2.46-30.el7.x86_64
32:bind-libs-9.9.4-72.el7.x86_64 est un doublon de 32:bind-libs-9.9.4-61.el7_5.1.x86_64
32:bind-libs-lite-9.9.4-72.el7.x86_64 est un doublon de 32:bind-libs-lite-9.9.4-61.el7_5.1.x86_64
32:bind-license-9.9.4-72.el7.noarch est un doublon de 32:bind-license-9.9.4-61.el7_5.1.noarch
32:bind-utils-9.9.4-72.el7.x86_64 est un doublon de 32:bind-utils-9.9.4-61.el7_5.1.x86_64
binutils-2.27-34.base.el7.x86_64 est un doublon de binutils-2.27-28.base.el7_5.1.x86_64
bison-3.0.4-2.el7.x86_64 est un doublon de bison-3.0.4-1.el7.x86_64
cairo-1.15.12-3.el7.x86_64 est un doublon de cairo-1.14.8-2.el7.x86_64
cairo-gobject-1.15.12-3.el7.x86_64 est un doublon de cairo-gobject-1.14.8-2.el7.x86_64
centos-release-7-6.1810.2.el7.centos.x86_64 est un doublon de centos-release-7-5.1804.4.el7.centos.x86_64
certmonger-0.78.4-10.el7.x86_64 est un doublon de certmonger-0.78.4-3.el7_5.1.x86_64
checkpolicy-2.5-8.el7.x86_64 est un doublon de checkpolicy-2.5-6.el7.x86_64
clutter-gst3-3.0.26-1.el7.x86_64 est un doublon de clutter-gst3-3.0.22-1.el7.x86_64
compat-libical1-1.0.1-2.el7.x86_64 des conflits sont installés libical < ('0', '3.0.0', None): libical-1.0.1-1.el7.x86_64
1:control-center-filesystem-3.28.1-4.el7.x86_64 est un doublon de 1:control-center-filesystem-3.26.2-9.el7_5.x86_64
coreutils-8.22-23.el7.x86_64 est un doublon de coreutils-8.22-21.el7.x86_64
cpp-4.8.5-36.el7.x86_64 est un doublon de cpp-4.8.5-28.el7_5.1.x86_64
crash-7.2.3-8.el7.x86_64 est un doublon de crash-7.2.0-6.el7.x86_64
crda-3.18_2018.05.31-4.el7.x86_64 est un doublon de crda-3.13_2016.02.08-1.el7.x86_64
cronie-1.4.11-20.el7_6.x86_64 est un doublon de cronie-1.4.11-19.el7.x86_64
cronie-anacron-1.4.11-20.el7_6.x86_64 est un doublon de cronie-anacron-1.4.11-19.el7.x86_64
cryptsetup-2.0.3-3.el7.x86_64 est un doublon de cryptsetup-1.7.4-4.el7.x86_64
cryptsetup-libs-2.0.3-3.el7.x86_64 est un doublon de cryptsetup-libs-1.7.4-4.el7.x86_64
cryptsetup-python-2.0.3-3.el7.x86_64 est un doublon de cryptsetup-python-1.7.4-4.el7.x86_64
curl-7.29.0-51.el7.x86_64 est un doublon de curl-7.29.0-46.el7.x86_64
1:dbus-1.10.24-12.el7.x86_64 est un doublon de 1:dbus-1.10.24-7.el7.x86_64
1:dbus-libs-1.10.24-12.el7.x86_64 est un doublon de 1:dbus-libs-1.10.24-7.el7.x86_64
1:dbus-x11-1.10.24-12.el7.x86_64 est un doublon de 1:dbus-x11-1.10.24-7.el7.x86_64
dconf-0.28.0-4.el7.x86_64 est un doublon de dconf-0.26.0-3.el7_5.1.x86_64
7:device-mapper-1.02.149-10.el7_6.2.x86_64 est un doublon de 7:device-mapper-1.02.146-4.el7.x86_64
7:device-mapper-event-1.02.149-10.el7_6.2.x86_64 est un doublon de 7:device-mapper-event-1.02.146-4.el7.x86_64
7:device-mapper-event-libs-1.02.149-10.el7_6.2.x86_64 est un doublon de 7:device-mapper-event-libs-1.02.146-4.el7.x86_64
7:device-mapper-libs-1.02.149-10.el7_6.2.x86_64 est un doublon de 7:device-mapper-libs-1.02.146-4.el7.x86_64
device-mapper-multipath-0.4.9-123.el7.x86_64 est un doublon de device-mapper-multipath-0.4.9-119.el7_5.1.x86_64
device-mapper-multipath-libs-0.4.9-123.el7.x86_64 est un doublon de device-mapper-multipath-libs-0.4.9-119.el7_5.1.x86_64
1:dmidecode-3.1-2.el7.x86_64 est un doublon de 1:dmidecode-3.0-5.el7.x86_64
dnsmasq-2.76-7.el7.x86_64 est un doublon de dnsmasq-2.76-5.el7.x86_64
dosfstools-3.0.20-10.el7.x86_64 est un doublon de dosfstools-3.0.20-9.el7.x86_64
dracut-033-554.el7.x86_64 est un doublon de dracut-033-535.el7_5.1.x86_64
dracut-network-033-554.el7.x86_64 est un doublon de dracut-network-033-535.el7_5.1.x86_64
dyninst-9.3.1-2.el7.x86_64 est un doublon de dyninst-9.3.1-1.el7.x86_64
e2fsprogs-1.42.9-13.el7.x86_64 est un doublon de e2fsprogs-1.42.9-12.el7_5.x86_64
e2fsprogs-libs-1.42.9-13.el7.x86_64 est un doublon de e2fsprogs-libs-1.42.9-12.el7_5.x86_64
efivar-libs-36-11.el7.x86_64 est un doublon de efivar-libs-31-4.el7.x86_64
elfutils-0.172-2.el7.x86_64 est un doublon de elfutils-0.170-4.el7.x86_64
elfutils-default-yama-scope-0.172-2.el7.noarch est un doublon de elfutils-default-yama-scope-0.170-4.el7.noarch
elfutils-libelf-0.172-2.el7.x86_64 est un doublon de elfutils-libelf-0.170-4.el7.x86_64
elfutils-libs-0.172-2.el7.x86_64 est un doublon de elfutils-libs-0.170-4.el7.x86_64
2:ethtool-4.8-9.el7.x86_64 est un doublon de 2:ethtool-4.8-7.el7.x86_64
evince-3.28.2-5.el7.x86_64 est un doublon de evince-3.22.1-7.el7.x86_64
evince-libs-3.28.2-5.el7.x86_64 est un doublon de evince-libs-3.22.1-7.el7.x86_64
evince-nautilus-3.28.2-5.el7.x86_64 est un doublon de evince-nautilus-3.22.1-7.el7.x86_64
evolution-data-server-3.28.5-1.el7.x86_64 est un doublon de evolution-data-server-3.22.7-8.el7.x86_64
file-5.11-35.el7.x86_64 est un doublon de file-5.11-33.el7.x86_64
file-libs-5.11-35.el7.x86_64 est un doublon de file-libs-5.11-33.el7.x86_64
file-roller-3.28.1-2.el7.x86_64 est un doublon de file-roller-3.22.3-1.el7.x86_64
file-roller-nautilus-3.28.1-2.el7.x86_64 est un doublon de file-roller-nautilus-3.22.3-1.el7.x86_64
1:findutils-4.5.11-6.el7.x86_64 est un doublon de 1:findutils-4.5.11-5.el7.x86_64
firewalld-0.5.3-5.el7.noarch est un doublon de firewalld-0.4.4.4-15.el7_5.noarch
firewalld-filesystem-0.5.3-5.el7.noarch est un doublon de firewalld-filesystem-0.4.4.4-15.el7_5.noarch
flash-plugin-32.0.0.101-release.x86_64 est un doublon de flash-plugin-31.0.0.122-release.x86_64
flatpak-1.0.2-2.el7.x86_64 est un doublon de flatpak-0.8.8-4.el7_5.x86_64
flatpak-libs-1.0.2-2.el7.x86_64 est un doublon de flatpak-libs-0.8.8-4.el7_5.x86_64
flex-2.5.37-6.el7.x86_64 est un doublon de flex-2.5.37-3.el7.x86_64
1:folks-0.11.4-1.el7.x86_64 est un doublon de 1:folks-0.11.3-1.el7.x86_64
fontconfig-2.13.0-4.3.el7.x86_64 est un doublon de fontconfig-2.10.95-11.el7.x86_64
fprintd-0.8.1-2.el7.x86_64 est un doublon de fprintd-0.5.0-4.0.el7_0.x86_64
fprintd-pam-0.8.1-2.el7.x86_64 est un doublon de fprintd-pam-0.5.0-4.0.el7_0.x86_64
freetype-2.8-12.el7.x86_64 est un doublon de freetype-2.4.11-15.el7.x86_64
fuse-2.9.2-11.el7.x86_64 est un doublon de fuse-2.9.2-10.el7.x86_64
fuse-libs-2.9.2-11.el7.x86_64 est un doublon de fuse-libs-2.9.2-10.el7.x86_64
gcc-4.8.5-36.el7.x86_64 est un doublon de gcc-4.8.5-28.el7_5.1.x86_64
gcc-c++-4.8.5-36.el7.x86_64 est un doublon de gcc-c++-4.8.5-28.el7_5.1.x86_64
gcc-gfortran-4.8.5-36.el7.x86_64 est un doublon de gcc-gfortran-4.8.5-28.el7_5.1.x86_64
gcr-3.28.0-1.el7.x86_64 est un doublon de gcr-3.20.0-1.el7.x86_64
gdb-7.6.1-114.el7.x86_64 est un doublon de gdb-7.6.1-110.el7.x86_64
gdisk-0.8.10-2.el7.x86_64 est un doublon de gdisk-0.8.6-5.el7.x86_64
gdk-pixbuf2-2.36.12-3.el7.x86_64 est un doublon de gdk-pixbuf2-2.36.5-1.el7.x86_64
genisoimage-1.1.11-25.el7.x86_64 est un doublon de genisoimage-1.1.11-23.el7.x86_64
geoclue2-2.4.8-1.el7.x86_64 est un doublon de geoclue2-2.4.5-1.el7.x86_64
geoclue2-libs-2.4.8-1.el7.x86_64 est un doublon de geoclue2-libs-2.4.5-1.el7.x86_64
geocode-glib-3.26.0-2.el7.x86_64 est un doublon de geocode-glib-3.20.1-1.el7.x86_64
glade-libs-3.22.1-1.el7.x86_64 est un doublon de glade-libs-3.20.0-1.el7.x86_64
glib-networking-2.56.1-1.el7.x86_64 est un doublon de glib-networking-2.50.0-1.el7.x86_64
glib2-2.56.1-2.el7.x86_64 est un doublon de glib2-2.54.2-2.el7.x86_64
glibc-2.17-260.el7.x86_64 est un doublon de glibc-2.17-222.el7.x86_64
glibc-common-2.17-260.el7.x86_64 est un doublon de glibc-common-2.17-222.el7.x86_64
glibc-devel-2.17-260.el7.x86_64 est un doublon de glibc-devel-2.17-222.el7.x86_64
glibc-headers-2.17-260.el7.x86_64 est un doublon de glibc-headers-2.17-222.el7.x86_64
glibmm24-2.56.0-1.el7.x86_64 est un doublon de glibmm24-2.50.0-1.el7.x86_64
glusterfs-3.12.2-18.el7.x86_64 est un doublon de glusterfs-3.8.4-54.15.el7.centos.x86_64
glusterfs-api-3.12.2-18.el7.x86_64 est un doublon de glusterfs-api-3.8.4-54.15.el7.centos.x86_64
glusterfs-cli-3.12.2-18.el7.x86_64 est un doublon de glusterfs-cli-3.8.4-54.15.el7.centos.x86_64
glusterfs-client-xlators-3.12.2-18.el7.x86_64 est un doublon de glusterfs-client-xlators-3.8.4-54.15.el7.centos.x86_64
glusterfs-fuse-3.12.2-18.el7.x86_64 est un doublon de glusterfs-fuse-3.8.4-54.15.el7.centos.x86_64
glusterfs-libs-3.12.2-18.el7.x86_64 est un doublon de glusterfs-libs-3.8.4-54.15.el7.centos.x86_64
glx-utils-8.3.0-10.el7.x86_64 est un doublon de glx-utils-8.2.0-3.el7.x86_64
1:gnome-bluetooth-libs-3.28.2-1.el7.x86_64 est un doublon de 1:gnome-bluetooth-libs-3.20.1-1.el7.x86_64
gnome-calculator-3.28.2-1.el7.x86_64 est un doublon de gnome-calculator-3.22.3-1.el7.x86_64
gnome-clocks-3.28.0-1.el7.x86_64 est un doublon de gnome-clocks-3.22.1-1.el7.x86_64
gnome-desktop3-3.28.2-2.el7.x86_64 est un doublon de gnome-desktop3-3.22.2-2.el7.x86_64
gnome-dictionary-3.26.1-2.el7.x86_64 est un doublon de gnome-dictionary-3.20.0-1.el7.x86_64
gnome-dictionary-libs-3.20.0-1.el7.x86_64 est rendu obsolète par gnome-dictionary-3.26.1-2.el7.x86_64
gnome-font-viewer-3.28.0-1.el7.x86_64 est un doublon de gnome-font-viewer-3.22.0-1.el7.x86_64
gnome-keyring-3.28.2-1.el7.x86_64 est un doublon de gnome-keyring-3.20.0-3.el7.x86_64
gnome-keyring-pam-3.28.2-1.el7.x86_64 est un doublon de gnome-keyring-pam-3.20.0-3.el7.x86_64
gnome-online-accounts-3.28.0-1.el7.x86_64 est un doublon de gnome-online-accounts-3.26.2-1.el7.x86_64
gnome-screenshot-3.26.0-1.el7.x86_64 est un doublon de gnome-screenshot-3.22.0-1.el7.x86_64
gnome-terminal-3.28.2-2.el7.x86_64 est un doublon de gnome-terminal-3.22.1-2.el7.x86_64
gnome-terminal-nautilus-3.28.2-2.el7.x86_64 est un doublon de gnome-terminal-nautilus-3.22.1-2.el7.x86_64
gnome-themes-standard-3.28-2.el7.x86_64 est un doublon de gnome-themes-standard-3.22.2-2.el7_5.x86_64
gnutls-3.3.29-8.el7.x86_64 est un doublon de gnutls-3.3.26-9.el7.x86_64
gobject-introspection-1.56.1-1.el7.x86_64 est un doublon de gobject-introspection-1.50.0-1.el7.x86_64
gom-0.3.3-1.el7.x86_64 est un doublon de gom-0.3.2-1.el7.x86_64
grilo-0.3.6-1.el7.x86_64 est un doublon de grilo-0.3.3-1.el7.x86_64
grilo-plugins-0.3.7-1.el7.x86_64 est un doublon de grilo-plugins-0.3.4-3.el7.x86_64
1:grub2-common-2.02-0.76.el7.centos.noarch est un doublon de 1:grub2-common-2.02-0.65.el7.centos.2.noarch
1:grub2-tools-2.02-0.65.el7.centos.2.x86_64 est rendu obsolète par 1:grub2-tools-2.02-0.76.el7.centos.x86_64
1:grub2-tools-2.02-0.65.el7.centos.2.x86_64 est rendu obsolète par 1:grub2-tools-extra-2.02-0.76.el7.centos.x86_64
1:grub2-tools-2.02-0.65.el7.centos.2.x86_64 est rendu obsolète par 1:grub2-tools-minimal-2.02-0.76.el7.centos.x86_64
1:grub2-tools-2.02-0.76.el7.centos.x86_64 est un doublon de 1:grub2-tools-2.02-0.65.el7.centos.2.x86_64
1:grub2-tools-extra-2.02-0.76.el7.centos.x86_64 est un doublon de 1:grub2-tools-extra-2.02-0.65.el7.centos.2.x86_64
1:grub2-tools-minimal-2.02-0.76.el7.centos.x86_64 est un doublon de 1:grub2-tools-minimal-2.02-0.65.el7.centos.2.x86_64
grubby-8.28-25.el7.x86_64 est un doublon de grubby-8.28-23.el7.x86_64
gsettings-desktop-schemas-3.28.0-2.el7.x86_64 est un doublon de gsettings-desktop-schemas-3.24.1-2.el7_5.x86_64
gspell-1.6.1-1.el7.x86_64 est un doublon de gspell-1.2.3-1.el7.x86_64
gssdp-1.0.2-1.el7.x86_64 est un doublon de gssdp-1.0.1-1.el7.x86_64
gssproxy-0.7.0-21.el7.x86_64 est un doublon de gssproxy-0.7.0-17.el7.x86_64
gstreamer1-plugins-base-1.10.4-2.el7.x86_64 est un doublon de gstreamer1-plugins-base-1.10.4-1.el7.x86_64
gtk-update-icon-cache-3.22.30-3.el7.x86_64 est un doublon de gtk-update-icon-cache-3.22.26-4.el7_5.x86_64
gtk3-3.22.30-3.el7.x86_64 est un doublon de gtk3-3.22.26-4.el7_5.x86_64
gtk3-immodule-xim-3.22.30-3.el7.x86_64 est un doublon de gtk3-immodule-xim-3.22.26-4.el7_5.x86_64
gtksourceview3-3.24.8-1.el7.x86_64 est un doublon de gtksourceview3-3.22.2-1.el7.x86_64
gucharmap-10.0.4-1.el7.x86_64 est un doublon de gucharmap-3.18.2-1.el7.x86_64
gucharmap-libs-10.0.4-1.el7.x86_64 est un doublon de gucharmap-libs-3.18.2-1.el7.x86_64
gupnp-1.0.2-5.el7.x86_64 est un doublon de gupnp-1.0.1-1.el7.x86_64
gupnp-igd-0.2.5-2.el7.x86_64 est un doublon de gupnp-igd-0.2.4-1.el7.x86_64
gvfs-1.36.2-1.el7.x86_64 est un doublon de gvfs-1.30.4-5.el7.x86_64
gvfs-afc-1.36.2-1.el7.x86_64 est un doublon de gvfs-afc-1.30.4-5.el7.x86_64
gvfs-afp-1.36.2-1.el7.x86_64 est un doublon de gvfs-afp-1.30.4-5.el7.x86_64
gvfs-archive-1.36.2-1.el7.x86_64 est un doublon de gvfs-archive-1.30.4-5.el7.x86_64
gvfs-client-1.36.2-1.el7.x86_64 est un doublon de gvfs-client-1.30.4-5.el7.x86_64
gvfs-fuse-1.36.2-1.el7.x86_64 est un doublon de gvfs-fuse-1.30.4-5.el7.x86_64
gvfs-goa-1.36.2-1.el7.x86_64 est un doublon de gvfs-goa-1.30.4-5.el7.x86_64
gvfs-gphoto2-1.36.2-1.el7.x86_64 est un doublon de gvfs-gphoto2-1.30.4-5.el7.x86_64
gvfs-mtp-1.36.2-1.el7.x86_64 est un doublon de gvfs-mtp-1.30.4-5.el7.x86_64
gvfs-smb-1.36.2-1.el7.x86_64 est un doublon de gvfs-smb-1.30.4-5.el7.x86_64
harfbuzz-1.7.5-2.el7.x86_64 est un doublon de harfbuzz-1.3.2-1.el7.x86_64
harfbuzz-icu-1.7.5-2.el7.x86_64 est un doublon de harfbuzz-icu-1.3.2-1.el7.x86_64
hwdata-0.252-9.1.el7.x86_64 est un doublon de hwdata-0.252-8.8.el7.x86_64
hyperv-daemons-license-0-0.34.20180415git.el7.noarch est un doublon de hyperv-daemons-license-0-0.32.20161211git.el7.noarch
hypervfcopyd-0-0.34.20180415git.el7.x86_64 est un doublon de hypervfcopyd-0-0.32.20161211git.el7.x86_64
hypervkvpd-0-0.34.20180415git.el7.x86_64 est un doublon de hypervkvpd-0-0.32.20161211git.el7.x86_64
hypervvssd-0-0.34.20180415git.el7.x86_64 est un doublon de hypervvssd-0-0.32.20161211git.el7.x86_64
imsettings-1.6.3-10.el7.x86_64 est un doublon de imsettings-1.6.3-9.el7.x86_64
imsettings-gsettings-1.6.3-10.el7.x86_64 est un doublon de imsettings-gsettings-1.6.3-9.el7.x86_64
imsettings-libs-1.6.3-10.el7.x86_64 est un doublon de imsettings-libs-1.6.3-9.el7.x86_64
initscripts-9.49.46-1.el7.x86_64 est un doublon de initscripts-9.49.41-1.el7_5.2.x86_64
iprutils-2.4.16.1-1.el7.x86_64 est un doublon de iprutils-2.4.15.1-1.el7.x86_64
ipset-6.38-3.el7_6.x86_64 est un doublon de ipset-6.29-1.el7.x86_64
ipset-libs-6.38-3.el7_6.x86_64 est un doublon de ipset-libs-6.29-1.el7.x86_64
iptables-1.4.21-28.el7.x86_64 est un doublon de iptables-1.4.21-24.1.el7_5.x86_64
iscsi-initiator-utils-6.2.0.874-10.el7.x86_64 est un doublon de iscsi-initiator-utils-6.2.0.874-7.el7.x86_64
iscsi-initiator-utils-iscsiuio-6.2.0.874-10.el7.x86_64 est un doublon de iscsi-initiator-utils-iscsiuio-6.2.0.874-7.el7.x86_64
iw-4.3-2.el7.x86_64 est un doublon de iw-4.3-1.el7.x86_64
jasper-libs-1.900.1-33.el7.x86_64 est un doublon de jasper-libs-1.900.1-31.el7.x86_64
1:java-1.8.0-openjdk-1.8.0.191.b12-1.el7_6.x86_64 est un doublon de 1:java-1.8.0-openjdk-1.8.0.181-3.b13.el7_5.x86_64
1:java-1.8.0-openjdk-headless-1.8.0.191.b12-1.el7_6.x86_64 est un doublon de 1:java-1.8.0-openjdk-headless-1.8.0.181-3.b13.el7_5.x86_64
json-glib-1.4.2-2.el7.x86_64 est un doublon de json-glib-1.2.6-1.el7.x86_64
kbd-1.15.5-15.el7.x86_64 est un doublon de kbd-1.15.5-13.el7.x86_64
kbd-legacy-1.15.5-15.el7.noarch est un doublon de kbd-legacy-1.15.5-13.el7.noarch
kbd-misc-1.15.5-15.el7.noarch est un doublon de kbd-misc-1.15.5-13.el7.noarch
kexec-tools-2.0.15-21.el7.x86_64 est un doublon de kexec-tools-2.0.15-13.el7_5.2.x86_64
kmod-20-23.el7.x86_64 est un doublon de kmod-20-21.el7.x86_64
kmod-kvdo-6.1.0.181-17.el7_5.x86_64 des conflits sont installés kmod-kvdo: kmod-kvdo-6.1.1.125-5.el7.x86_64
kmod-kvdo-6.1.1.125-5.el7.x86_64 des conflits sont installés kmod-kvdo: kmod-kvdo-6.1.0.181-17.el7_5.x86_64
kmod-kvdo-6.1.1.125-5.el7.x86_64 est un doublon de kmod-kvdo-6.1.0.181-17.el7_5.x86_64
kmod-libs-20-23.el7.x86_64 est un doublon de kmod-libs-20-21.el7.x86_64
kpartx-0.4.9-123.el7.x86_64 est un doublon de kpartx-0.4.9-119.el7_5.1.x86_64
krb5-libs-1.15.1-34.el7.x86_64 est un doublon de krb5-libs-1.15.1-19.el7.x86_64
krb5-workstation-1.15.1-34.el7.x86_64 est un doublon de krb5-workstation-1.15.1-19.el7.x86_64
ledmon-0.90-1.el7.x86_64 est un doublon de ledmon-0.80-2.el7.x86_64
libX11-1.6.5-2.el7.x86_64 est un doublon de libX11-1.6.5-1.el7.x86_64
libX11-common-1.6.5-2.el7.noarch est un doublon de libX11-common-1.6.5-1.el7.noarch
libXcursor-1.1.15-1.el7.x86_64 est un doublon de libXcursor-1.1.14-8.el7.x86_64
libXfont-1.5.4-1.el7.x86_64 est un doublon de libXfont-1.5.2-1.el7.x86_64
libXfont2-2.0.3-1.el7.x86_64 est un doublon de libXfont2-2.0.1-2.el7.x86_64
libXres-1.2.0-1.el7.x86_64 est un doublon de libXres-1.0.7-2.1.el7.x86_64
libappstream-glib-0.7.8-2.el7.x86_64 est un doublon de libappstream-glib-0.6.10-1.el7.x86_64
libbasicobjects-0.1.1-32.el7.x86_64 est un doublon de libbasicobjects-0.1.1-29.el7.x86_64
libblkid-2.23.2-59.el7.x86_64 est un doublon de libblkid-2.23.2-52.el7_5.1.x86_64
libblockdev-2.18-3.el7.x86_64 est un doublon de libblockdev-2.12-3.el7.x86_64
libblockdev-crypto-2.18-3.el7.x86_64 est un doublon de libblockdev-crypto-2.12-3.el7.x86_64
libblockdev-fs-2.18-3.el7.x86_64 est un doublon de libblockdev-fs-2.12-3.el7.x86_64
libblockdev-loop-2.18-3.el7.x86_64 est un doublon de libblockdev-loop-2.12-3.el7.x86_64
libblockdev-mdraid-2.18-3.el7.x86_64 est un doublon de libblockdev-mdraid-2.12-3.el7.x86_64
libblockdev-part-2.18-3.el7.x86_64 est un doublon de libblockdev-part-2.12-3.el7.x86_64
libblockdev-swap-2.18-3.el7.x86_64 est un doublon de libblockdev-swap-2.12-3.el7.x86_64
libblockdev-utils-2.18-3.el7.x86_64 est un doublon de libblockdev-utils-2.12-3.el7.x86_64
libcdio-0.92-3.el7.x86_64 est un doublon de libcdio-0.92-1.el7.x86_64
libcgroup-0.41-20.el7.x86_64 est un doublon de libcgroup-0.41-15.el7.x86_64
libcgroup-tools-0.41-20.el7.x86_64 est un doublon de libcgroup-tools-0.41-15.el7.x86_64
libchamplain-0.12.16-2.el7.x86_64 est un doublon de libchamplain-0.12.15-1.el7.x86_64
libchamplain-gtk-0.12.16-2.el7.x86_64 est un doublon de libchamplain-gtk-0.12.15-1.el7.x86_64
libcollection-0.7.0-32.el7.x86_64 est un doublon de libcollection-0.7.0-29.el7.x86_64
libcom_err-1.42.9-13.el7.x86_64 est un doublon de libcom_err-1.42.9-12.el7_5.x86_64
libcroco-0.6.12-4.el7.x86_64 est un doublon de libcroco-0.6.11-1.el7.x86_64
libcurl-7.29.0-51.el7.x86_64 est un doublon de libcurl-7.29.0-46.el7.x86_64
libdhash-0.5.0-32.el7.x86_64 est un doublon de libdhash-0.5.0-29.el7.x86_64
libdrm-2.4.91-3.el7.x86_64 est un doublon de libdrm-2.4.83-2.el7.x86_64
libepoxy-1.5.2-1.el7.x86_64 est un doublon de libepoxy-1.3.1-2.el7_5.x86_64
libfastjson-0.99.4-3.el7.x86_64 est un doublon de libfastjson-0.99.4-2.el7.x86_64
libfprint-0.8.2-1.el7.x86_64 est un doublon de libfprint-0.5.0-4.el7.x86_64
libgcc-4.8.5-36.el7.x86_64 est un doublon de libgcc-4.8.5-28.el7_5.1.x86_64
libgdata-0.17.9-1.el7.x86_64 est un doublon de libgdata-0.17.8-1.el7.x86_64
libgee-0.20.1-1.el7.x86_64 est un doublon de libgee-0.18.1-1.el7.x86_64
libgfortran-4.8.5-36.el7.x86_64 est un doublon de libgfortran-4.8.5-28.el7_5.1.x86_64
libgnomekbd-3.26.0-1.el7.x86_64 est un doublon de libgnomekbd-3.22.0.1-1.el7.x86_64
libgomp-4.8.5-36.el7.x86_64 est un doublon de libgomp-4.8.5-28.el7_5.1.x86_64
libgovirt-0.3.4-1.el7.x86_64 est un doublon de libgovirt-0.3.3-6.el7.x86_64
libgtop2-2.38.0-3.el7.x86_64 est un doublon de libgtop2-2.34.2-2.el7.x86_64
libgudev1-219-62.el7.x86_64 est un doublon de libgudev1-219-57.el7_5.3.x86_64
libgweather-3.28.2-2.el7.x86_64 est un doublon de libgweather-3.26.0-1.el7.x86_64
libgxps-0.3.0-4.el7.x86_64 est un doublon de libgxps-0.2.5-1.el7.x86_64
libibverbs-17.2-3.el7.x86_64 est un doublon de libibverbs-15-7.el7_5.x86_64
libical-3.0.3-2.el7.x86_64 est un doublon de libical-1.0.1-1.el7.x86_64
libicu-50.1.2-17.el7.x86_64 est un doublon de libicu-50.1.2-15.el7.x86_64
libini_config-1.3.1-32.el7.x86_64 est un doublon de libini_config-1.3.1-29.el7.x86_64
libinput-1.10.7-2.el7.x86_64 est un doublon de libinput-1.8.4-2.el7.x86_64
libipa_hbac-1.16.2-13.el7.x86_64 est un doublon de libipa_hbac-1.16.0-19.el7_5.8.x86_64
libjpeg-turbo-1.2.90-6.el7.x86_64 est un doublon de libjpeg-turbo-1.2.90-5.el7.x86_64
libkadm5-1.15.1-34.el7.x86_64 est un doublon de libkadm5-1.15.1-19.el7.x86_64
libldb-1.3.4-1.el7.x86_64 est un doublon de libldb-1.2.2-1.el7.x86_64
libmediaart-1.9.4-1.el7.x86_64 est un doublon de libmediaart-1.9.1-1.el7.x86_64
libmount-2.23.2-59.el7.x86_64 est un doublon de libmount-2.23.2-52.el7_5.1.x86_64
libosinfo-1.1.0-2.el7.x86_64 est un doublon de libosinfo-1.0.0-1.el7.x86_64
libpath_utils-0.2.1-32.el7.x86_64 est un doublon de libpath_utils-0.2.1-29.el7.x86_64
libpeas-1.22.0-1.el7.x86_64 est un doublon de libpeas-1.20.0-1.el7.x86_64
libpeas-gtk-1.22.0-1.el7.x86_64 est un doublon de libpeas-gtk-1.20.0-1.el7.x86_64
libpeas-loader-python-1.22.0-1.el7.x86_64 est un doublon de libpeas-loader-python-1.20.0-1.el7.x86_64
libquadmath-4.8.5-36.el7.x86_64 est un doublon de libquadmath-4.8.5-28.el7_5.1.x86_64
libquadmath-devel-4.8.5-36.el7.x86_64 est un doublon de libquadmath-devel-4.8.5-28.el7_5.1.x86_64
1:librados2-10.2.5-4.el7.x86_64 est un doublon de 1:librados2-0.94.5-2.el7.x86_64
1:librbd1-10.2.5-4.el7.x86_64 est un doublon de 1:librbd1-0.94.5-2.el7.x86_64
librdmacm-17.2-3.el7.x86_64 est un doublon de librdmacm-15-7.el7_5.x86_64
libref_array-0.1.5-32.el7.x86_64 est un doublon de libref_array-0.1.5-29.el7.x86_64
1:libreoffice-core-5.3.6.1-19.el7.x86_64 est un doublon de 1:libreoffice-core-5.3.6.1-10.el7.x86_64
1:libreoffice-data-5.3.6.1-19.el7.noarch est un doublon de 1:libreoffice-data-5.3.6.1-10.el7.noarch
1:libreoffice-gtk2-5.3.6.1-19.el7.x86_64 est un doublon de 1:libreoffice-gtk2-5.3.6.1-10.el7.x86_64
1:libreoffice-gtk3-5.3.6.1-19.el7.x86_64 est un doublon de 1:libreoffice-gtk3-5.3.6.1-10.el7.x86_64
1:libreoffice-langpack-en-5.3.6.1-19.el7.x86_64 est un doublon de 1:libreoffice-langpack-en-5.3.6.1-10.el7.x86_64
1:libreoffice-opensymbol-fonts-5.3.6.1-19.el7.noarch est un doublon de 1:libreoffice-opensymbol-fonts-5.3.6.1-10.el7.noarch
1:libreoffice-pyuno-5.3.6.1-19.el7.x86_64 est un doublon de 1:libreoffice-pyuno-5.3.6.1-10.el7.x86_64
1:libreoffice-ure-5.3.6.1-19.el7.x86_64 est un doublon de 1:libreoffice-ure-5.3.6.1-10.el7.x86_64
1:libreoffice-ure-common-5.3.6.1-19.el7.noarch est un doublon de 1:libreoffice-ure-common-5.3.6.1-10.el7.noarch
1:libreoffice-x11-5.3.6.1-19.el7.x86_64 est un doublon de 1:libreoffice-x11-5.3.6.1-10.el7.x86_64
libreport-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-2.1.11-40.el7.centos.x86_64
libreport-anaconda-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-anaconda-2.1.11-40.el7.centos.x86_64
libreport-cli-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-cli-2.1.11-40.el7.centos.x86_64
libreport-filesystem-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-filesystem-2.1.11-40.el7.centos.x86_64
libreport-gtk-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-gtk-2.1.11-40.el7.centos.x86_64
libreport-plugin-bugzilla-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-plugin-bugzilla-2.1.11-40.el7.centos.x86_64
libreport-plugin-mailx-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-plugin-mailx-2.1.11-40.el7.centos.x86_64
libreport-plugin-mantisbt-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-plugin-mantisbt-2.1.11-40.el7.centos.x86_64
libreport-plugin-reportuploader-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-plugin-reportuploader-2.1.11-40.el7.centos.x86_64
libreport-plugin-rhtsupport-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-plugin-rhtsupport-2.1.11-40.el7.centos.x86_64
libreport-plugin-ureport-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-plugin-ureport-2.1.11-40.el7.centos.x86_64
libreport-python-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-python-2.1.11-40.el7.centos.x86_64
libreport-rhel-anaconda-bugzilla-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-rhel-anaconda-bugzilla-2.1.11-40.el7.centos.x86_64
libreport-web-2.1.11-42.el7.centos.x86_64 est un doublon de libreport-web-2.1.11-40.el7.centos.x86_64
libreswan-3.25-2.el7.x86_64 des conflits sont installés openswan < ('0', '3.25', '2.el7'): libreswan-3.23-5.el7_5.x86_64
libreswan-3.25-2.el7.x86_64 est un doublon de libreswan-3.23-5.el7_5.x86_64
librsvg2-2.40.20-1.el7.x86_64 est un doublon de librsvg2-2.40.16-1.el7.x86_64
libsecret-0.18.6-1.el7.x86_64 est un doublon de libsecret-0.18.5-2.el7.x86_64
libselinux-2.5-14.1.el7.x86_64 est un doublon de libselinux-2.5-12.el7.x86_64
libselinux-python-2.5-14.1.el7.x86_64 est un doublon de libselinux-python-2.5-12.el7.x86_64
libselinux-utils-2.5-14.1.el7.x86_64 est un doublon de libselinux-utils-2.5-12.el7.x86_64
libsemanage-2.5-14.el7.x86_64 est un doublon de libsemanage-2.5-11.el7.x86_64
libsemanage-python-2.5-14.el7.x86_64 est un doublon de libsemanage-python-2.5-11.el7.x86_64
libsepol-2.5-10.el7.x86_64 est un doublon de libsepol-2.5-8.1.el7.x86_64
libsmbclient-4.8.3-4.el7.x86_64 est un doublon de libsmbclient-4.7.1-9.el7_5.x86_64
libsoup-2.62.2-2.el7.x86_64 est un doublon de libsoup-2.56.0-6.el7.x86_64
libss-1.42.9-13.el7.x86_64 est un doublon de libss-1.42.9-12.el7_5.x86_64
libssh2-1.4.3-12.el7.x86_64 est un doublon de libssh2-1.4.3-10.el7_2.1.x86_64
libsss_autofs-1.16.2-13.el7.x86_64 est un doublon de libsss_autofs-1.16.0-19.el7_5.8.x86_64
libsss_certmap-1.16.2-13.el7.x86_64 est un doublon de libsss_certmap-1.16.0-19.el7_5.8.x86_64
libsss_idmap-1.16.2-13.el7.x86_64 est un doublon de libsss_idmap-1.16.0-19.el7_5.8.x86_64
libsss_nss_idmap-1.16.2-13.el7.x86_64 est un doublon de libsss_nss_idmap-1.16.0-19.el7_5.8.x86_64
libsss_sudo-1.16.2-13.el7.x86_64 est un doublon de libsss_sudo-1.16.0-19.el7_5.8.x86_64
libstdc++-4.8.5-36.el7.x86_64 est un doublon de libstdc++-4.8.5-28.el7_5.1.x86_64
libstdc++-devel-4.8.5-36.el7.x86_64 est un doublon de libstdc++-devel-4.8.5-28.el7_5.1.x86_64
libstoragemgmt-1.6.2-4.el7.x86_64 est un doublon de libstoragemgmt-1.6.1-2.el7.x86_64
libstoragemgmt-python-1.6.2-4.el7.noarch est un doublon de libstoragemgmt-python-1.6.1-2.el7.noarch
libstoragemgmt-python-clibs-1.6.2-4.el7.x86_64 est un doublon de libstoragemgmt-python-clibs-1.6.1-2.el7.x86_64
libtalloc-2.1.13-1.el7.x86_64 est un doublon de libtalloc-2.1.10-1.el7.x86_64
libteam-1.27-5.el7.x86_64 est un doublon de libteam-1.27-4.el7.x86_64
libtevent-0.9.36-1.el7.x86_64 est un doublon de libtevent-0.9.33-2.el7.x86_64
libtirpc-0.2.4-0.15.el7.x86_64 est un doublon de libtirpc-0.2.4-0.10.el7.x86_64
libudisks2-2.7.3-8.el7.x86_64 est un doublon de libudisks2-2.7.3-6.el7.x86_64
libusal-1.1.11-25.el7.x86_64 est un doublon de libusal-1.1.11-23.el7.x86_64
libuuid-2.23.2-59.el7.x86_64 est un doublon de libuuid-2.23.2-52.el7_5.1.x86_64
libvirt-daemon-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-interface-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-interface-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-network-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-network-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-nodedev-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-nodedev-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-nwfilter-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-nwfilter-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-qemu-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-qemu-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-secret-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-secret-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-storage-core-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-storage-core-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-storage-disk-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-storage-disk-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-storage-gluster-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-storage-gluster-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-storage-iscsi-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-storage-iscsi-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-storage-logical-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-storage-logical-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-storage-mpath-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-storage-mpath-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-storage-rbd-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-storage-rbd-3.9.0-14.el7_5.8.x86_64
libvirt-daemon-driver-storage-scsi-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-daemon-driver-storage-scsi-3.9.0-14.el7_5.8.x86_64
libvirt-libs-4.5.0-10.el7_6.3.x86_64 est un doublon de libvirt-libs-3.9.0-14.el7_5.8.x86_64
libwacom-0.30-1.el7.x86_64 est un doublon de libwacom-0.24-4.el7.x86_64
libwacom-data-0.30-1.el7.noarch est un doublon de libwacom-data-0.24-4.el7.noarch
libwayland-client-1.15.0-1.el7.x86_64 est un doublon de libwayland-client-1.14.0-2.el7.x86_64
libwayland-cursor-1.15.0-1.el7.x86_64 est un doublon de libwayland-cursor-1.14.0-2.el7.x86_64
libwayland-server-1.15.0-1.el7.x86_64 est un doublon de libwayland-server-1.14.0-2.el7.x86_64
libwbclient-4.8.3-4.el7.x86_64 est un doublon de libwbclient-4.7.1-9.el7_5.x86_64
libwnck3-3.24.1-2.el7.x86_64 est un doublon de libwnck3-3.20.1-1.el7.x86_64
libxcb-1.13-1.el7.x86_64 est un doublon de libxcb-1.12-1.el7.x86_64
llvm-private-6.0.1-2.el7.x86_64 est un doublon de llvm-private-5.0.0-3.el7.x86_64
lm_sensors-libs-3.4.0-6.20160601gitf9185e5.el7.x86_64 est un doublon de lm_sensors-libs-3.4.0-4.20160601gitf9185e5.el7.x86_64
logrotate-3.8.6-17.el7.x86_64 est un doublon de logrotate-3.8.6-15.el7.x86_64
lsof-4.87-6.el7.x86_64 est un doublon de lsof-4.87-5.el7.x86_64
7:lvm2-2.02.180-10.el7_6.2.x86_64 est un doublon de 7:lvm2-2.02.177-4.el7.x86_64
7:lvm2-libs-2.02.180-10.el7_6.2.x86_64 est un doublon de 7:lvm2-libs-2.02.177-4.el7.x86_64
man-db-2.6.3-11.el7.x86_64 est un doublon de man-db-2.6.3-9.el7.x86_64
mdadm-4.1-rc1_2.el7.x86_64 est un doublon de mdadm-4.0-13.el7.x86_64
mesa-dri-drivers-18.0.5-3.el7.x86_64 est un doublon de mesa-dri-drivers-17.2.3-8.20171019.el7.x86_64
mesa-filesystem-18.0.5-3.el7.x86_64 est un doublon de mesa-filesystem-17.2.3-8.20171019.el7.x86_64
mesa-libEGL-18.0.5-3.el7.x86_64 est un doublon de mesa-libEGL-17.2.3-8.20171019.el7.x86_64
mesa-libGL-18.0.5-3.el7.x86_64 est un doublon de mesa-libGL-17.2.3-8.20171019.el7.x86_64
mesa-libGLES-18.0.5-3.el7.x86_64 est un doublon de mesa-libGLES-17.2.3-8.20171019.el7.x86_64
mesa-libgbm-18.0.5-3.el7.x86_64 est un doublon de mesa-libgbm-17.2.3-8.20171019.el7.x86_64
mesa-libglapi-18.0.5-3.el7.x86_64 est un doublon de mesa-libglapi-17.2.3-8.20171019.el7.x86_64
mesa-libwayland-egl-17.2.3-8.20171019.el7.x86_64 est rendu obsolète par libwayland-egl-1.15.0-1.el7.x86_64
mesa-libxatracker-18.0.5-3.el7.x86_64 est un doublon de mesa-libxatracker-17.2.3-8.20171019.el7.x86_64
2:microcode_ctl-2.1-47.el7.x86_64 est un doublon de 2:microcode_ctl-2.1-29.16.el7_5.x86_64
mokutil-15-1.el7.centos.x86_64 est un doublon de mokutil-12-2.el7.x86_64
nautilus-3.26.3.1-2.el7.x86_64 est un doublon de nautilus-3.22.3-5.el7.x86_64
nautilus-extensions-3.26.3.1-2.el7.x86_64 est un doublon de nautilus-extensions-3.22.3-5.el7.x86_64
1:nautilus-sendto-3.8.6-1.el7.x86_64 est un doublon de 1:nautilus-sendto-3.8.4-1.el7.x86_64
1:net-snmp-libs-5.7.2-37.el7.x86_64 est un doublon de 1:net-snmp-libs-5.7.2-33.el7_5.2.x86_64
net-tools-2.0-0.24.20131004git.el7.x86_64 est un doublon de net-tools-2.0-0.22.20131004git.el7.x86_64
1:nfs-utils-1.3.0-0.61.el7.x86_64 est un doublon de 1:nfs-utils-1.3.0-0.54.el7.x86_64
nfs4-acl-tools-0.3.3-19.el7.x86_64 est un doublon de nfs4-acl-tools-0.3.3-17.el7.x86_64
2:nmap-ncat-6.40-16.el7.x86_64 est un doublon de 2:nmap-ncat-6.40-13.el7.x86_64
nss-pem-1.0.3-5.el7.x86_64 est un doublon de nss-pem-1.0.3-4.el7.x86_64
open-vm-tools-10.2.5-3.el7.x86_64 est un doublon de open-vm-tools-10.1.10-3.el7_5.1.x86_64
open-vm-tools-desktop-10.2.5-3.el7.x86_64 est un doublon de open-vm-tools-desktop-10.1.10-3.el7_5.1.x86_64
openjpeg-libs-1.5.1-18.el7.x86_64 est un doublon de openjpeg-libs-1.5.1-17.el7.x86_64
openldap-2.4.44-20.el7.x86_64 est un doublon de openldap-2.4.44-15.el7_5.x86_64
1:openssl-1.0.2k-16.el7.x86_64 est un doublon de 1:openssl-1.0.2k-12.el7.x86_64
1:openssl-libs-1.0.2k-16.el7.x86_64 est un doublon de 1:openssl-libs-1.0.2k-12.el7.x86_64
osinfo-db-20180531-1.el7.noarch est un doublon de osinfo-db-20170813-6.el7.noarch
pango-1.42.4-1.el7.x86_64 est un doublon de pango-1.40.4-1.el7.x86_64
pcsc-lite-libs-1.8.8-8.el7.x86_64 est un doublon de pcsc-lite-libs-1.8.8-7.el7.x86_64
4:perl-5.16.3-293.el7.x86_64 est un doublon de 4:perl-5.16.3-292.el7.x86_64
4:perl-libs-5.16.3-293.el7.x86_64 est un doublon de 4:perl-libs-5.16.3-292.el7.x86_64
4:perl-macros-5.16.3-293.el7.x86_64 est un doublon de 4:perl-macros-5.16.3-292.el7.x86_64
policycoreutils-2.5-29.el7.x86_64 est un doublon de policycoreutils-2.5-22.el7.x86_64
policycoreutils-python-2.5-29.el7.x86_64 est un doublon de policycoreutils-python-2.5-22.el7.x86_64
polkit-0.112-18.el7.x86_64 est un doublon de polkit-0.112-14.el7.x86_64
poppler-0.26.5-20.el7.x86_64 est un doublon de poppler-0.26.5-17.el7_4.x86_64
poppler-glib-0.26.5-20.el7.x86_64 est un doublon de poppler-glib-0.26.5-17.el7_4.x86_64
poppler-utils-0.26.5-20.el7.x86_64 est un doublon de poppler-utils-0.26.5-17.el7_4.x86_64
2:postfix-2.10.1-7.el7.x86_64 est un doublon de 2:postfix-2.10.1-6.el7.x86_64
procps-ng-3.3.10-23.el7.x86_64 est un doublon de procps-ng-3.3.10-17.el7_5.2.x86_64
pyatspi-2.20.3-1.el7.noarch est rendu obsolète par python2-pyatspi-2.26.0-3.el7.noarch
pykickstart-1.99.66.19-2.el7.noarch est un doublon de pykickstart-1.99.66.18-1.el7.noarch
python-2.7.5-76.el7.x86_64 est un doublon de python-2.7.5-69.el7_5.x86_64
1:python-blivet-0.61.15.72-1.el7.noarch est un doublon de 1:python-blivet-0.61.15.69-1.el7.noarch
python-dmidecode-3.12.2-3.el7.x86_64 est un doublon de python-dmidecode-3.12.2-2.el7.x86_64
python-ethtool-0.8-7.el7.x86_64 est un doublon de python-ethtool-0.8-5.el7.x86_64
python-firewall-0.5.3-5.el7.noarch est un doublon de python-firewall-0.4.4.4-15.el7_5.noarch
python-libipa_hbac-1.16.2-13.el7.x86_64 est un doublon de python-libipa_hbac-1.16.0-19.el7_5.8.x86_64
python-libs-2.7.5-76.el7.x86_64 est un doublon de python-libs-2.7.5-69.el7_5.x86_64
python-perf-3.10.0-957.1.3.el7.x86_64 est un doublon de python-perf-3.10.0-862.14.4.el7.x86_64
python-sss-murmur-1.16.2-13.el7.x86_64 est un doublon de python-sss-murmur-1.16.0-19.el7_5.8.x86_64
python-urlgrabber-3.10-9.el7.noarch est un doublon de python-urlgrabber-3.10-8.el7.noarch
10:qemu-guest-agent-2.12.0-2.el7.x86_64 est un doublon de 10:qemu-guest-agent-2.8.0-2.el7_5.1.x86_64
10:qemu-img-1.5.3-160.el7.x86_64 est un doublon de 10:qemu-img-1.5.3-156.el7_5.5.x86_64
10:qemu-kvm-common-1.5.3-160.el7.x86_64 est un doublon de 10:qemu-kvm-common-1.5.3-156.el7_5.5.x86_64
radvd-2.17-3.el7.x86_64 est un doublon de radvd-1.9.2-9.el7_5.4.x86_64
rdma-core-17.2-3.el7.x86_64 est un doublon de rdma-core-15-7.el7_5.x86_64
realmd-0.16.1-11.el7.x86_64 est un doublon de realmd-0.16.1-9.el7.x86_64
rest-0.8.1-2.el7.x86_64 est un doublon de rest-0.8.0-2.el7.x86_64
rfkill-0.4-10.el7.x86_64 est un doublon de rfkill-0.4-9.el7.x86_64
rng-tools-6.3.1-3.el7.x86_64 est un doublon de rng-tools-5-13.el7.x86_64
rpcbind-0.2.0-47.el7.x86_64 est un doublon de rpcbind-0.2.0-44.el7.x86_64
rpm-4.11.3-35.el7.x86_64 est un doublon de rpm-4.11.3-32.el7.x86_64
rpm-build-libs-4.11.3-35.el7.x86_64 est un doublon de rpm-build-libs-4.11.3-32.el7.x86_64
rpm-libs-4.11.3-35.el7.x86_64 est un doublon de rpm-libs-4.11.3-32.el7.x86_64
rpm-python-4.11.3-35.el7.x86_64 est un doublon de rpm-python-4.11.3-32.el7.x86_64
rpm-sign-4.11.3-35.el7.x86_64 est un doublon de rpm-sign-4.11.3-32.el7.x86_64
rsyslog-8.24.0-34.el7.x86_64 est un doublon de rsyslog-8.24.0-16.el7_5.4.x86_64
samba-client-libs-4.8.3-4.el7.x86_64 est un doublon de samba-client-libs-4.7.1-9.el7_5.x86_64
samba-common-4.8.3-4.el7.noarch est un doublon de samba-common-4.7.1-9.el7_5.noarch
samba-common-libs-4.8.3-4.el7.x86_64 est un doublon de samba-common-libs-4.7.1-9.el7_5.x86_64
sane-backends-1.0.24-12.el7.x86_64 est un doublon de sane-backends-1.0.24-11.el7.x86_64
sane-backends-drivers-scanners-1.0.24-12.el7.x86_64 est un doublon de sane-backends-drivers-scanners-1.0.24-11.el7.x86_64
sane-backends-libs-1.0.24-12.el7.x86_64 est un doublon de sane-backends-libs-1.0.24-11.el7.x86_64
satyr-0.13-15.el7.x86_64 est un doublon de satyr-0.13-14.el7.x86_64
scl-utils-20130529-19.el7.x86_64 est un doublon de scl-utils-20130529-18.el7_4.x86_64
setools-libs-3.3.8-4.el7.x86_64 est un doublon de setools-libs-3.3.8-2.el7.x86_64
setup-2.8.71-10.el7.noarch est un doublon de setup-2.8.71-9.el7.noarch
sg3_utils-1.37-17.el7.x86_64 est un doublon de sg3_utils-1.37-12.el7.x86_64
sg3_utils-libs-1.37-17.el7.x86_64 est un doublon de sg3_utils-libs-1.37-12.el7.x86_64
2:shadow-utils-4.1.5.1-25.el7.x86_64 est un doublon de 2:shadow-utils-4.1.5.1-24.el7.x86_64
sos-3.6-11.el7.centos.noarch est un doublon de sos-3.5-9.el7.centos.noarch
spice-glib-0.35-2.el7.x86_64 est un doublon de spice-glib-0.34-3.el7_5.2.x86_64
spice-server-0.14.0-6.el7.x86_64 est un doublon de spice-server-0.14.0-2.el7_5.5.x86_64
spice-vdagent-0.14.0-16.el7.x86_64 est un doublon de spice-vdagent-0.14.0-15.el7.x86_64
sssd-client-1.16.2-13.el7.x86_64 est un doublon de sssd-client-1.16.0-19.el7_5.8.x86_64
sssd-common-1.16.2-13.el7.x86_64 est un doublon de sssd-common-1.16.0-19.el7_5.8.x86_64
sssd-krb5-common-1.16.2-13.el7.x86_64 est un doublon de sssd-krb5-common-1.16.0-19.el7_5.8.x86_64
strace-4.12-9.el7.x86_64 est un doublon de strace-4.12-6.el7.x86_64
sudo-1.8.23-3.el7.x86_64 est un doublon de sudo-1.8.19p2-14.el7_5.x86_64
sysstat-10.1.5-17.el7.x86_64 est un doublon de sysstat-10.1.5-13.el7.x86_64
systemd-219-62.el7.x86_64 est un doublon de systemd-219-57.el7_5.3.x86_64
systemd-libs-219-62.el7.x86_64 est un doublon de systemd-libs-219-57.el7_5.3.x86_64
systemd-python-219-62.el7.x86_64 est un doublon de systemd-python-219-57.el7_5.3.x86_64
systemd-sysv-219-62.el7.x86_64 est un doublon de systemd-sysv-219-57.el7_5.3.x86_64
systemtap-client-3.3-3.el7.x86_64 est un doublon de systemtap-client-3.2-8.el7_5.x86_64
systemtap-devel-3.3-3.el7.x86_64 est un doublon de systemtap-devel-3.2-8.el7_5.x86_64
systemtap-runtime-3.3-3.el7.x86_64 est un doublon de systemtap-runtime-3.2-8.el7_5.x86_64
2:tar-1.26-35.el7.x86_64 est un doublon de 2:tar-1.26-34.el7.x86_64
teamd-1.27-5.el7.x86_64 est un doublon de teamd-1.27-4.el7.x86_64
tigervnc-license-1.8.0-13.el7.noarch est un doublon de tigervnc-license-1.8.0-5.el7.noarch
tigervnc-server-minimal-1.8.0-13.el7.x86_64 est un doublon de tigervnc-server-minimal-1.8.0-5.el7.x86_64
1:totem-3.26.2-1.el7.x86_64 est un doublon de 1:totem-3.22.1-1.el7.x86_64
1:totem-nautilus-3.26.2-1.el7.x86_64 est un doublon de 1:totem-nautilus-3.22.1-1.el7.x86_64
totem-pl-parser-3.26.1-1.el7.x86_64 est un doublon de totem-pl-parser-3.10.7-1.el7.x86_64
tzdata-2018g-1.el7.noarch est un doublon de tzdata-2018e-3.el7.noarch
tzdata-java-2018g-1.el7.noarch est un doublon de tzdata-java-2018e-3.el7.noarch
udisks2-2.7.3-8.el7.x86_64 est un doublon de udisks2-2.7.3-6.el7.x86_64
upower-0.99.7-1.el7.x86_64 est un doublon de upower-0.99.4-2.el7.x86_64
util-linux-2.23.2-59.el7.x86_64 est un doublon de util-linux-2.23.2-52.el7_5.1.x86_64
vdo-6.1.1.125-3.el7.x86_64 est un doublon de vdo-6.1.0.168-18.x86_64
2:vim-common-7.4.160-5.el7.x86_64 est un doublon de 2:vim-common-7.4.160-4.el7.x86_64
2:vim-enhanced-7.4.160-5.el7.x86_64 est un doublon de 2:vim-enhanced-7.4.160-4.el7.x86_64
2:vim-filesystem-7.4.160-5.el7.x86_64 est un doublon de 2:vim-filesystem-7.4.160-4.el7.x86_64
2:vim-minimal-7.4.160-5.el7.x86_64 est un doublon de 2:vim-minimal-7.4.160-4.el7.x86_64
vte-profile-0.52.2-2.el7.x86_64 est un doublon de vte-profile-0.46.2-1.el7.x86_64
vte291-0.52.2-2.el7.x86_64 est un doublon de vte291-0.46.2-1.el7.x86_64
wayland-devel-1.15.0-1.el7.x86_64 est un doublon de wayland-devel-1.14.0-2.el7.x86_64
webkitgtk4-2.20.5-1.el7.x86_64 est un doublon de webkitgtk4-2.16.6-6.el7.x86_64
webkitgtk4-jsc-2.20.5-1.el7.x86_64 est un doublon de webkitgtk4-jsc-2.16.6-6.el7.x86_64
webkitgtk4-plugin-process-gtk2-2.20.5-1.el7.x86_64 est un doublon de webkitgtk4-plugin-process-gtk2-2.16.6-6.el7.x86_64
wget-1.14-18.el7.x86_64 est un doublon de wget-1.14-15.el7_4.1.x86_64
wodim-1.1.11-25.el7.x86_64 est un doublon de wodim-1.1.11-23.el7.x86_64
1:wpa_supplicant-2.6-12.el7.x86_64 est un doublon de 1:wpa_supplicant-2.6-9.el7.x86_64
xdg-desktop-portal-1.0.2-1.el7.x86_64 est un doublon de xdg-desktop-portal-0.5-2.el7.x86_64
xdg-desktop-portal-gtk-1.0.2-1.el7.x86_64 est un doublon de xdg-desktop-portal-gtk-0.5-1.el7.x86_64
xfsprogs-4.5.0-18.el7.x86_64 est un doublon de xfsprogs-4.5.0-15.el7.x86_64
xkeyboard-config-2.24-1.el7.noarch est un doublon de xkeyboard-config-2.20-1.el7.noarch
xorg-x11-drv-ati-18.0.1-1.el7.x86_64 est un doublon de xorg-x11-drv-ati-7.10.0-1.el7.x86_64
xorg-x11-drv-dummy-0.3.7-1.el7.1.x86_64 est un doublon de xorg-x11-drv-dummy-0.3.7-1.el7.x86_64
xorg-x11-drv-evdev-2.10.6-1.el7.x86_64 est un doublon de xorg-x11-drv-evdev-2.10.5-2.1.el7.x86_64
xorg-x11-drv-fbdev-0.5.0-1.el7.x86_64 est un doublon de xorg-x11-drv-fbdev-0.4.3-25.el7.x86_64
xorg-x11-drv-intel-2.99.917-28.20180530.el7.x86_64 est un doublon de xorg-x11-drv-intel-2.99.917-27.20160929.el7.x86_64
1:xorg-x11-drv-nouveau-1.0.15-1.el7.x86_64 est un doublon de 1:xorg-x11-drv-nouveau-1.0.13-3.el7.x86_64
xorg-x11-drv-qxl-0.1.5-4.el7.1.x86_64 est un doublon de xorg-x11-drv-qxl-0.1.5-3.el7.x86_64
xorg-x11-drv-synaptics-1.9.0-2.el7.x86_64 est un doublon de xorg-x11-drv-synaptics-1.9.0-1.el7.x86_64
xorg-x11-drv-v4l-0.2.0-49.el7.x86_64 est un doublon de xorg-x11-drv-v4l-0.2.0-47.el7.x86_64
xorg-x11-drv-vesa-2.4.0-1.el7.x86_64 est un doublon de xorg-x11-drv-vesa-2.3.2-25.1.el7.x86_64
xorg-x11-drv-vmmouse-13.1.0-1.el7.1.x86_64 est un doublon de xorg-x11-drv-vmmouse-13.1.0-1.el7.x86_64
xorg-x11-drv-vmware-13.2.1-1.el7.1.x86_64 est un doublon de xorg-x11-drv-vmware-13.2.1-1.el7.x86_64
xorg-x11-drv-void-1.4.1-2.el7.1.x86_64 est un doublon de xorg-x11-drv-void-1.4.1-2.el7.x86_64
xorg-x11-drv-wacom-0.36.1-1.el7.x86_64 est un doublon de xorg-x11-drv-wacom-0.34.2-5.el7.x86_64
1:xorg-x11-font-utils-7.5-21.el7.x86_64 est un doublon de 1:xorg-x11-font-utils-7.5-20.el7.x86_64
xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 est un doublon de xorg-x11-server-Xorg-1.19.5-5.el7.x86_64
xorg-x11-server-common-1.20.1-5.1.el7.x86_64 est un doublon de xorg-x11-server-common-1.19.5-5.el7.x86_64
xorg-x11-utils-7.5-23.el7.x86_64 est un doublon de xorg-x11-utils-7.5-22.el7.x86_64
xorg-x11-xkb-utils-7.7-14.el7.x86_64 est un doublon de xorg-x11-xkb-utils-7.7-12.el7.x86_64
2:yelp-libs-3.28.1-1.el7.x86_64 est un doublon de 1:yelp-libs-3.22.0-1.el7.x86_64
yelp-xsl-3.28.0-1.el7.noarch est un doublon de yelp-xsl-3.20.1-1.el7.noarch
yum-3.4.3-161.el7.centos.noarch est un doublon de yum-3.4.3-158.el7.centos.noarch
yum-plugin-fastestmirror-1.1.31-50.el7.noarch est un doublon de yum-plugin-fastestmirror-1.1.31-46.el7_5.noarch
yum-utils-1.1.31-50.el7.noarch est un doublon de yum-utils-1.1.31-46.el7_5.noarch
zenity-3.28.1-1.el7.x86_64 est un doublon de zenity-3.22.0-1.el7.x86_64
zlib-1.2.7-18.el7.x86_64 est un doublon de zlib-1.2.7-17.el7.x86_64
Erreur : check all
# 
J'ai manifestement un problème de doublon, une maj a dû mal se passer :cry: .
J'aimerais commencer par résoudre ceci. Une idée ?
a+
pll

Avatar de l’utilisateur
pierrotlalune
Messages : 17
Inscription : 27 septembre 2018, 17:30
Localisation : Estal

Re: gnome-software ne démarre plus après mise à jour

Message par pierrotlalune » 19 décembre 2018, 17:33

Re nouvo09;
Bon, j'ai pu avancé en suivant ce lien: https://wpguru.co.uk/2017/01/how-to-fix ... es-in-yum/.
J'ai donc exécuté en root "package-cleanup --cleandupes", mais le test "package-cleanup --problems":

Code : Tout sélectionner

# package-cleanup --problems
Modules complémentaires chargés : fastestmirror, langpacks
Package 1:NetworkManager-glib-1.12.0-8.el7_6.x86_64 des conflits sont installés NetworkManager-libnm < ('1', '1.12.0', '8.el7_6'): 1:NetworkManager-libnm-1.10.2-16.el7_5.x86_64
Package 1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64 des conflits sont installés NetworkManager-glib < ('1', '1.12.0', '8.el7_6'): 1:NetworkManager-glib-1.10.2-16.el7_5.x86_64
Package compat-libical1-1.0.1-2.el7.x86_64 des conflits sont installés libical < ('0', '3.0.0', None): libical-1.0.1-1.el7.x86_64
Package kmod-kvdo-6.1.0.181-17.el7_5.x86_64 des conflits sont installés kmod-kvdo: kmod-kvdo-6.1.1.125-5.el7.x86_64
Package kmod-kvdo-6.1.1.125-5.el7.x86_64 des conflits sont installés kmod-kvdo: kmod-kvdo-6.1.0.181-17.el7_5.x86_64
Package libreswan-3.25-2.el7.x86_64 des conflits sont installés openswan < ('0', '3.25', '2.el7'): libreswan-3.23-5.el7_5.x86_64
# 
n'est pas satisfaisant, et peut probablement expliquer absence du wifi sur le dernier noyau :?: . Comment à ce stade, résoudre les conflits ?
a+
pll

Avatar de l’utilisateur
nouvo09
Messages : 1980
Inscription : 20 octobre 2009, 08:14
Localisation : Paris, France

Re: gnome-software ne démarre plus après mise à jour

Message par nouvo09 » 19 décembre 2018, 19:23

Je n'ai jamais vu ça

Je suppose que je ferais pour tester un

rpm -qa | grep libreswan

puis que j'essaierais de retirer manuellement avec rpm les paquets les plus anciens en faisant attention aux dépendances s'il y en a.
C'est pas parce que c'est difficile qu'on ose pas,
c'est parce qu'on ose pas que c'est difficile !

Avatar de l’utilisateur
pierrotlalune
Messages : 17
Inscription : 27 septembre 2018, 17:30
Localisation : Estal

Re: gnome-software ne démarre plus après mise à jour

Message par pierrotlalune » 21 décembre 2018, 16:03

Bonjour nouvo09,
j'ai suivi tes consignes:

Code : Tout sélectionner

$ rpm -qa | grep libreswan
attention : Macro %dist needs whitespace before body
attention : Macro %dist needs whitespace before body
attention : Macro %dist needs whitespace before body
attention : Macro %dist needs whitespace before body
NetworkManager-libreswan-1.2.4-2.el7.x86_64
NetworkManager-libreswan-gnome-1.2.4-2.el7.x86_64
libreswan-3.25-2.el7.x86_64
libreswan-3.23-5.el7_5.x86_64
[catherine@ordicat ~]$ su -
Mot de passe : 
Dernière connexion : vendredi 21 décembre 2018 à 13:47:00 CET sur pts/0
# yum remove libreswan-3.25-2.el7.x86_64
Modules complémentaires chargés : fastestmirror, langpacks
Résolution des dépendances
--> Lancement de la transaction de test
---> Le paquet libreswan.x86_64 0:3.25-2.el7 sera effacé
--> Résolution des dépendances terminée

Dépendances résolues

================================================================================
 Package           Architecture   Version               Dépôt             Taille
================================================================================
Suppression :
 libreswan         x86_64         3.25-2.el7            installed         4.7 M

Résumé de la transaction
================================================================================
Supprimer  1 Paquet

Taille d'installation : 4.7 M
Est-ce correct [o/N] : o
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Suppression  : libreswan-3.25-2.el7.x86_64                                1/1 
  Vérification : libreswan-3.25-2.el7.x86_64                                1/1 

Supprimé :
  libreswan.x86_64 0:3.25-2.el7                                                 

Terminé !
# 
Aucun changement :roll: .
J'ai reporté le bug de "gnome-software":https://bugs.centos.org/view.php?id=15626
Voilà !
Bonnes fêtes.
Amicalement.
pll

Avatar de l’utilisateur
pierrotlalune
Messages : 17
Inscription : 27 septembre 2018, 17:30
Localisation : Estal

Re: gnome-software ne démarre plus après mise à jour

Message par pierrotlalune » 21 décembre 2018, 17:25

Re nouvo09;
J'ai suivi les conseils des développeurs:

Code : Tout sélectionner

$ strings /usr/lib64/libappstream-glib.so.8 | grep as_launchable_kind_to_string
$ 
Le retour n'étant pas correct, j'ai lancé ceci:

Code : Tout sélectionner

# yum install libappstream-glib
Modules complémentaires chargés : fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: centos.mirror.ate.info
 * epel: mirror.netweaver.uk
 * extras: centos.crazyfrogs.org
 * updates: ftp.rezopole.net
Résolution des dépendances
--> Lancement de la transaction de test
---> Le paquet libappstream-glib.x86_64 0:0.6.10-1.el7 sera mis à jour
---> Le paquet libappstream-glib.x86_64 0:0.7.8-2.el7 sera utilisé
--> Résolution des dépendances terminée

Dépendances résolues

================================================================================
 Package                  Architecture  Version               Dépôt       Taille
================================================================================
Mise à jour :
 libappstream-glib        x86_64        0.7.8-2.el7           base        286 k

Résumé de la transaction
================================================================================
Mettre à jour  1 Paquet

Taille totale des téléchargements : 286 k
Is this ok [y/d/N]: y
Downloading packages:
No Presto metadata available for base
libappstream-glib-0.7.8-2.el7.x86_64.rpm                   | 286 kB   00:12     
Running transaction check
Running transaction test


Transaction check error:
  package libappstream-glib-0.7.8-2.el7.x86_64 is already installed

Résumé des erreurs
-------------

#
J'ai donc le bon paquet ! Mais:

Code : Tout sélectionner

$ gnome-software
gnome-software: symbol lookup error: gnome-software: undefined symbol: as_launchable_kind_to_string
$ 
l'erreur persiste, j'ai peut être loupé quelque chose !?
a+
pll

Avatar de l’utilisateur
pierrotlalune
Messages : 17
Inscription : 27 septembre 2018, 17:30
Localisation : Estal

Re: gnome-software ne démarre plus après mise à jour

Message par pierrotlalune » 23 décembre 2018, 13:29

J'ai vérifié les doublons de "libappstream-glib":

Code : Tout sélectionner

$ rpm -qa | grep libappstream-glib
attention : Macro %dist needs whitespace before body
attention : Macro %dist needs whitespace before body
attention : Macro %dist needs whitespace before body
attention : Macro %dist needs whitespace before body
libappstream-glib-0.6.10-1.el7.x86_64
libappstream-glib-0.7.8-2.el7.x86_64
$ 
puis j'ai enlevé le plus vieux:

Code : Tout sélectionner

# yum remove libappstream-glib-0.6.10-1.el7.x86_64
Maintenant "gnome-software" fonctionne.
Merci à nouvo09 et au bugzilla de CentOS.
pll

Répondre